html {
	background: #fff url(images/bg-2.jpg) no-repeat center top; 
	width:100%;
	height:100%;
}
#wrapper {
	width:981px;
	min-height:708px;
	height:auto;
	margin:0 auto;
}

#header {
	margin-top:30px;
	width:981px;
	height:	85px;
}

#logo {
	width:356px;
	height:83px;
	float:left;
	margin-left:-8px;	
}

#phone {
	width:244px;
	height:50px;
	float:right;
	padding-right:15px;
	margin-top:-12px;
}

#box-text {
	background: url(images/main-textbg383x526.png) no-repeat center top;
	width:383px;
	height:526px; 
	margin:70px auto 0 230px;
}

#box-inner {
	padding:45px 25px 15px 25px;
	color:#cd963a;
}

#box-inner p {
	color:#cd963a;
	font-size:14px;
}

#box-inner span {
	padding-top:20px;
}

#box-inner a {
	color:#cd963a;
	font-size:14px;
}

#box-inner #x4box {
margin: 5px 0 -5px 5px;
}

#box-inner #letter {
	margin-right:10px;
	margin-top:-25px;
}

#footer {
	background: url(images/footer981x62.png) no-repeat center top;
	width:981px;
	height:62px;
	margin:-27px auto 0 auto; 	
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
#footer {
	background: url(images/footer981x62.png) no-repeat center top;
	width:982px;
	height:62px;
	margin:-27px auto 0 auto; 	
}
}

#copyright {
width:450px;
text-align:left;
padding-top:35px;
float:left;
}

